C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/asm.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/config-sanitycheck.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/code_data_relocation_target.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/bintools.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/pristine.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/runners_yaml_props_target.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/menuconfig.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/guiconfig.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/hardenconfig.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/compiler.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/compiler-cpp.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/linker.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/zephyr_property_target.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/app.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/zephyr.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/offsets.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/linker_script_target.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/syscall_list_h_target.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/parse_syscalls_target.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/offsets_h.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/zephyr_generated_headers.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/driver_validation_h_target.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/kobj_types_h_target.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/zephyr_prebuilt.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/linker_pass_final_script_target.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/zephyr_final.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/run.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/common/CMakeFiles/arch__common.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/common/CMakeFiles/isr_tables.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/common/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/common/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/arch__arm__core__aarch32__cortex_m__mpu.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/CMakeFiles/arch__arm__core__aarch32__cortex_m__cmse.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/libc/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/libc/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/libc/minimal/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/libc/minimal/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/posix/CMakeFiles/lib__posix.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/posix/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/posix/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/gui/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/gui/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/os/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/lib/os/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/soc/arm/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/soc/arm/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/soc/arm/common/cortex_m/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/soc/arm/common/cortex_m/CMakeFiles/soc__arm__common__cortex_m.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/soc/arm/common/cortex_m/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/soc/arm/nordic_nrf/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/soc/arm/nordic_nrf/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/soc/arm/nordic_nrf/nrf53/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/soc/arm/nordic_nrf/nrf53/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/boards/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/boards/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/boards/arm/nrf5340dk_nrf5340/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/boards/arm/nrf5340dk_nrf5340/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/debug/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/debug/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/logging/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/logging/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/fs/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/fs/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/mgmt/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/mgmt/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/random/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/random/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/storage/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/storage/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/fb/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/fb/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/power/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/power/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/power/policy/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/power/policy/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/stats/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/stats/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/testsuite/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/testsuite/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/tracing/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/tracing/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/canbus/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/subsys/canbus/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/console/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/console/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/interrupt_controller/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/interrupt_controller/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/pcie/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/pcie/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/clock_control/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/clock_control/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/gpio/CMakeFiles/drivers__gpio.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/gpio/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/gpio/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/serial/CMakeFiles/drivers__serial.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/serial/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/serial/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/timer/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/drivers/timer/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/CMakeFiles/partition_manager_report.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/ext/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/ext/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/lib/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/lib/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/lib/bin/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/lib/bin/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/lib/flash_patch/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/lib/flash_patch/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/lib/fatal_error/CMakeFiles/..__nrf__lib__fatal_error.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/lib/fatal_error/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/lib/fatal_error/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/samples/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/samples/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/net/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/net/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/net/lib/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/net/lib/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/debug/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/debug/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/partition_manager/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/subsys/partition_manager/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/hw_cc310/CMakeFiles/..__nrf__drivers__hw_cc310.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/hw_cc310/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/hw_cc310/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/entropy/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/entropy/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/gps/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/gps/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/serial/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/drivers/serial/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/tests/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf/tests/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/mcuboot/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/mcuboot/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/mcumgr/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/mcumgr/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrfxlib/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrfxlib/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrfxlib/crypto/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrfxlib/crypto/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/cmsis/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/cmsis/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/cmsis/CMSIS/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/cmsis/CMSIS/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/cmsis/CMSIS/Core/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/cmsis/CMSIS/Core/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/canopennode/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/canopennode/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/civetweb/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/civetweb/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/fatfs/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/fatfs/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nordic/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nordic/CMakeFiles/..__modules__hal__nordic.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nordic/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/st/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/st/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/libmetal/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/libmetal/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/lvgl/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/lvgl/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/mbedtls/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/mbedtls/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/open-amp/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/open-amp/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/loramac-node/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/loramac-node/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/openthread/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/openthread/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/segger/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/segger/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/tinycbor/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/tinycbor/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/tinycrypt/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/tinycrypt/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/littlefs/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/littlefs/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/mipi-sys-t/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/mipi-sys-t/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf_hw_models/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/modules/nrf_hw_models/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/kernel/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/kernel/CMakeFiles/kernel.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/kernel/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/west_debugserver_depends.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/flash.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/debugserver.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/west_flash_depends.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/debug.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/west_debug_depends.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/attach.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/west_attach_depends.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/flash/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/usage/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/usage/CMakeFiles/usage.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/usage/CMakeFiles/rebuild_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/reports/CMakeFiles/ram_report.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/reports/CMakeFiles/edit_cache.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/reports/CMakeFiles/rom_report.dir
C:/Users/vibe/ncs/v1.4.0/zephyr/samples/basic/blinky_ram/build/zephyr/cmake/reports/CMakeFiles/rebuild_cache.dir
